Auth
Auth Password Reset
Complete a password-reset flow using a token that was provided to the member via a reset request operation such as `AuthEmailPasswordReset`.
POST
Complete a password-reset flow using a token that was provided to the
member via a reset request operation such as AuthEmailPasswordReset.
cookie
storyden-session<token>application/json- body
token*stringnew*stringOK
application/json- response
id*stringcurl -X POST 'https://example.com/api/auth/password/reset' \ -H 'Content-Type: application/json' \ -d '{ "token": "string", "new": "string"}'Example Response
{ "id": "string"}